## apertium-ita 0.9.0~r72553

=== debian/changelog ===
apertium-ita (0.9.0~r72553-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #836353)

 -- Kartik Mistry <kartik@debian.org>  Fri, 02 Sep 2016 14:01:41 +0530
