## apertium-ita 0.9.0~r78828

=== debian/changelog ===
apertium-ita (0.9.0~r78828-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release

 -- Kartik Mistry <kartik@debian.org>  Tue, 13 Jun 2017 11:05:42 +0530
