## apertium-ita 0.10.0~r82237

=== debian/changelog ===
apertium-ita (0.10.0~r82237-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:46 +0100

apertium-ita (0.10.0~r82237-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated Depends.
  * Updated dh to 11.
  * Added debian/watch file.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Jul 2018 16:22:51 +0530

apertium-ita (0.10.0~r82237-1) unstable; urgency=low

  * Update to latest upstream release.

 -- Tino Didriksen <tino@didriksen.cc>  Sun, 03 Sep 2017 23:16:26 +0200
